a.navlink, a#searchlink, , div#search {
	display:none;	
}

/* Videos */
div.video {
	float:left;
	width:100%;
}

/* Navigation */
div.navigation {
	width:100%;
	float:left;
	background:#000;
}
ul.nav {
	width:100%;
	float:left;
	position:relative;
}
ul.nav li {
	float:left;
}
ul.nav li a {
	padding:0px;	
	float:left;
	font-weight: 400;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	-ms-transition: all .4s;
	-webkit-transition: all .4s;
	transition: all .4s;
}
ul.nav li:hover a,ul.nav li.active a {

}
ul.nav li ul {
	position:absolute;
	background:#000;
	border:1px solid #ccc;
	top:30px;
	right:0px;
	padding:14px 15px 10px 15px;
	height:200px;
	width:665px;
	visibility:hidden;
	opacity:0;
}
ul.nav li ul li ul {
	top:0 !important;	
}
ul.nav li ul li.marketing, ul.nav li ul li.design, ul.nav li ul li.development {
	width:155px;	
	height:50px;
	padding:10px !important;
	float:left;
}
ul.nav li ul li.development {
	width:145px;	
}
ul.nav li ul li.marketing {
	width:305px;
	padding:10px;
}
ul.nav li:hover ul {
	visibility:visible;
	opacity:1;
}
ul.nav li ul i {
	display:none;
}
ul.nav li ul li {
	width:100%;
	margin: 0 !important;
	position:relative;
}
ul.nav li ul li a {
	color:#bebebe !important;
	font-size:85%;
	color:#999;
}
ul.nav li ul li a:hover {
	color:#db1561 !important;	
}
ul.nav li ul li ul {
	float:left;
	border:0;
	background:none;
	width:100% !important;
	margin-top:40px;
	padding:0 !important;
}
ul.nav li ul li ul li {
	padding:8px 10px;
}
ul.nav li ul li.marketing ul li {
	width:43% !important;	
}
ul.nav li ul li ul li a {
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	text-transform:none;
	font-size:75%;
	line-height:110%;
	float:left !important;
	margin:0 !important;
	padding:0 !important;
}

/* Order History */
div.historyrow {
	float:left;
	width:100%;
	border-bottom:1px solid #ccc;
	padding:15px 0px;
}
div.historyrow span.date {
	width:25%;	
	float:left;
}
div.historyrow span.status {
	width:25%;	
	float:left;
}
div.historyrow span.reference {
	width:25%;	
	float:left;
}
div.historyrow span.view {
	width:25%;	
	float:left;
	text-align:right;
}
div.historyrow.titles {
	text-transform:uppercase;	
}

/* Standard Forms */
input[type=text], input[type=submit], select, button {
	font-family:Open Sans, Arial, Helvetica, sans-serif;
}
.formrow {
	width:100%;
	margin:1% 0%;
	float:left;
}
.formrow input[type=text] {
	width:88%;
	margin:0 2.5%;
	float:left;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	padding:5px;
	border:0px solid #ccc;
	font-size:90%;
	background:#e5e5e5;
	border-radius:3px;
}
.formrow input[type=file] {
	width:86%;
	margin:0 2.5%;
	border:1px solid #ccc;
	float:left;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	padding:10px;
	font-size:90%;
	border-radius:3px;
}
.formrow select {
	width:88%;
	margin:0 2.5%;	
	background:#e5e5e5;
	border:0px solid #ccc;
	float:left;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	height:32px;
	padding:3px;
}
.formrow label {
	width:93%;	
	margin:0 2.5%;
	margin-right:0%;
	text-align:left;
	float:left;
	font-weight:800;
	line-height:200%;
	font-size:110%;
	font-family:Open Sans Condensed, Open Sans, Arial, Helvetica, sans-serif;
}
.formrow label span {
	color:red;	
}
.formrow textarea {
	width:88%;
	margin:0 2.5%;
	height:200px;
	background:#e5e5e5;
	padding:5px;
	border:0px solid #ccc;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	font-size:90%;
	border-radius:3px;
}
.formrow input[type=checkbox] {
	float:right;	
}
.formrow div label {
	margin:0;
	width:90%;
	float:left;
	text-align:left;
	line-height:100%;
}	
.formrow input[type=submit] {
	float:right;
	padding:8px 40px;
	font-size:130%;
	margin-top:15px;
	margin-right:5%;
	color:#fff;
	border-radius:3px;
	background-color:#000;
	border:0;
	text-transform:uppercase;
	font-weight:300;
	cursor:pointer;
	font-family:WebOswald, Oswald, Open Sans, Arial, Helvetica, sans-serif;
}
.formrow input[type=submit]:hover {
	background-color:#000;	
}
.formrow .ui-btn-text {
	display:none;	
}

/* Contour Forms */
#contour {
	width:100%;
	float:left;
	margin-top:-1em;
}
fieldset {
	border:0 !important;
	padding:0;
	margin:0;
}
fieldset.contourFieldSet {
	width:100% !important;
	float:left !important;
}
h4.contourPageName {
    position:relative;
    float:left;
    width: 90%;
    margin:20px 2.5% 15px 2.5% !important;
}
div.contourPage legend {
	display:none;	
}
span.contourIndicator {
	color:red;	
}
div.contourField {
	margin:8px 0%;
	float:left;
	width:100%;
}
div.contourField label {
	margin:0;
	width:90%;
	float:left;
	text-align:left;
	line-height:100%;
	margin:0 2.5% 5px 2.5%;
}
div.contourField input[type=text] {
	width:88%;
	margin:0 2.5%;
	float:left;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	padding:5px;
	border:0px solid #ccc;
	font-size:90%;
	background:#e5e5e5;
	border-radius:3px;
}
div.contourField textarea {
	width:88%;
	margin:0 2.5%;
	height:100px;
	background:#e5e5e5;
	padding:5px;
	border:0px solid #ccc;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	font-size:90%;
	border-radius:3px;
}
div.contourField select {
	width:90%;
	margin:0 2.5%;
	float:left;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	height:32px;
	padding:5px;
	background:#e5e5e5;
	border:0px solid #ccc;
	border-radius:3px;
}
div.contourField.checkbox label {
	width:52.5%;
	margin-left:28%;
	text-align:left;
	margin-right:1%;
	font-size:90%;
}
div.contourField.checkbox input {
	margin:5px;	
}
div.contourField span.checkboxlist, div.contourField span.radiobuttonlist {
	float:left;
	width:55%;
	line-height:170%;
}
div.contourField span.checkboxlist br {
	display:block !important;
}
div.contourField span.checkboxlist label, div.contourField span.radiobuttonlist label {
	float:none;	
	font-size:90%;
}
div.contourField span.checkboxlist input, div.contourField span.radiobuttonlist input {
	float:none;
}
div.contourField input[type=file] {
	float:left;	
}
div.contourNavigation input[type=submit] {
	float:right;
	padding:8px 40px;
	font-size:130%;
	margin-top:15px;
	margin-right:5%;
	color:#fff;
	border-radius:3px;
	background-color:#000;
	border:0;
	text-transform:uppercase;
	font-weight:300;
	cursor:pointer;
	font-family:WebOswald, Oswald, Open Sans, Arial, Helvetica, sans-serif;	
}
div.contourField input[type=file] {
	width:86%;
	margin:0 2.5%;
	border:1px solid #ccc;
	float:left;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	padding:10px;
	font-size:90%;
	border-radius:3px;
}
div.contourNavigation {
	width:100%;
	float:left;
}
div.contourNavigation .ui-btn-text {
    display:none !important;   
}

.full input[type=submit]
{
    float:none;
	padding:8px 40px;
	font-size:130%;
	margin-top:15px;
	margin-right:5%;
	color:#fff;
	border-radius:3px;
	background-color:#db1561;
	border:0;
	text-transform:uppercase;
	font-weight:300;
	cursor:pointer;
	font-family:WebOswald, Oswald, Open Sans, Arial, Helvetica, sans-serif;	
}
.full input[type=submit]:hover
{
    background-color:#ba0900;
}

span.field-validation-error {
	color:red;
	float:left;
	margin-left:28.5%;
	font-size:80%;
	margin-top:5px;
}

/* Scroll To Top */
.scrollToTop {
	cursor:pointer;	
}

/* Basket Process
ul.process {
	text-transform:uppercase;
	width:90%;
	padding:0% 5%;
	text-align:center;
	border-bottom:1px solid #ccc;
	height:25px;
}
ul.process li {
	width:20%;	
	float:left;
	margin-bottom:45px;
	color:#ccc;
}
ul.process span {
	float:left;
	width:45px;
	padding:12px 0px;
	height:21px;
	margin:0 38%;
	font-size:150%;
	font-weight:bold;
	color:#fff;
	border-radius:60px;
	background-color:#ccc;
	margin-bottom:10px;
}
ul.process li.active {
	color:#000;
}
ul.process li.active span {
	background-color:#01ABE8;
} */

/* Tabs */
ul.tabs-content > li { 
	display:none; 
}
ul.tabs-content > li.active { 
	display: block; 
}
div.tabs {
	float:left;
	width:100%;
}
ul.tabs {
	width:100%;
	float:left;
	margin-bottom:20px;
}
ul.tabs li {
	float:left;
}
ul.tabs li a {
	float:left;
	padding:10px 30px;
	border-bottom:1px solid #ccc;
}
ul.tabs li a:hover, ul.tabs li a.active {
	float:left;
	padding:9px 29px 10px 29px;
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #fff;
}

/* Accordion */

.accordion {
   margin: 0px;   
   dt, dd {
      padding:0px;
      border: 1px solid black;
      border-bottom: 0; 
      &:last-of-type {
        border-bottom: 1px solid black; 
      }
      a {
        display: block;
        color: black;
        font-weight: bold;
      }
   }
  dd {
     border-top: 0; 
     font-size: 12px;
     &:last-of-type {
       position: relative;
       top: -1px;
     }
  }
}
dd {
	margin:0;	
}
div.faq {
	width:100% !important;	
	float:left;
}
div.faq dd {
	margin:0 !important;	
	width:100% !important;
}
div.faq dt {
	padding:10px 0px;
	border-bottom:1px solid #ccc;
	background:url(../images/faq.png) no-repeat right center;
}
div.faq dt dd:last-child {
	border:0;
}
div.faq dl.accordion {	
	margin-top:10px;
	width:100%;
}

/* Pagination */

div.pagination {
	position:relative;	
	float:left;
	width:100%;
}
div.pagination ul li {
	float:left;
	width:auto;
	margin-right:7px;
	padding-right:7px;
	border-right:1px solid #ccc;
	line-height:90%;
	margin-bottom:10px;
}
div.pagination ul li:last-child {
	padding-right:0;
	margin-right:0;
	border:0;
}

/* Blog */

div.blogpost img.blogimage {
	max-width:100% !important;
	margin-bottom:10px;
}
div.blogpost {
	margin:20px 0px;
	border-bottom:1px solid #ccc;
	padding-bottom:40px;
	float:left;
	width:100%;
}
div.blogpost span.date, div.newspost span.date {
	width:55px;
	height:55px;
	padding:10px;
	text-align:center;
	color:#fff;
	float:left;
	background:#00398a;
	font-family:Tienne, Georgia, "Times New Roman", Times, serif;
	font-weight:400;
	text-transform:uppercase;
	border-radius:100px;
}
div.blogpost span.date strong, div.newspost span.date strong {
	font-size:200%;
	line-height:110%;
	font-weight:600;
}
div.blogpost a.comments {
	width:70px;
	padding:3px 0px 12px 0px;
	float:left;
	background:url(../images/bubble.png) no-repeat center top;
	text-align:center;
	color:#fff;	
	margin-top:5px;
}
div.blogpost a.comments.none {
	background:url(../images/bubblegrey.png) no-repeat center top;
}
div.post, div.author {
	float:left;
	width:100%;
	margin-top:15px;
}
div.author p {
	margin:0 0 2px 0;
}
div.blogpost p, div.blogpost h2, div.blogpost ul, div.blogpost h3, div.blogpost h4, div.blogpost h5, div.blogpost h6  {
	width:87%;
	float:right;
}
div.blogpost ul li {
	font-size:90%;
	margin:0 0 10px 0;
	padding-left:30px;
	line-height: 150%;
}
div.blogmenu {
	padding-top:20px;	
}
div.blogpost.pink ul li {
	background: url(../images/servicebullet.png) no-repeat left 5px;	
}
div.blogpost.red ul li {
	background: url(../images/contentbullet.png) no-repeat left 5px;
}
div.blogpost.orange ul li {
	background: url(../images/orangebullet.png) no-repeat left 5px;	
}
div.blogpost h3 {
	font-family:WebOswald, Oswald, Open Sans, Arial, Helvetica, sans-serif;	
	font-weight:400;
}
div.blogpost h2 {
	margin:0;
	font-family:Tienne, Georgia, "Times New Roman", Times, serif;
	font-weight:400;
	font-size:200%;
	margin-top:10px;
	margin-bottom:10px;
	line-height:130%;
}
div.blogpost h2 a {
	color:#1a1a1a;	
}
div.blogpost h2 a:hover {
	color:#00398a;	
}
div.blogpost iframe {
	max-width:100% !important;	
}
div.blognav {
	font-size:210%;	
	float:left;
	width:100%;
}
div.blognav a.prev {
	float:left;	
}
div.blognav a.next {
	float:right;	
}
div.comments {
	float:left;
	width:100%;
	margin-top:10px;
	margin-bottom:40px;
}
div.comments div.comment {
	width:80%;
	border:1px solid #ccc;
	padding:4%;
	line-height:160%;
}

/* Download Library */

div.library section {
	float:left;
	width:95% !important;
	padding:3.5% 2.5% !important;
	margin:1% 0% 1% 0% !important;
	border-bottom:1px solid #ccc;
}
div.library section img {
	float:left;
	width:14%;
	margin-right:4%;
}
div.library section h2 {
	float:right;
	width:80%;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	font-weight:300;
	padding-bottom:5px;
	margin:5px 0px;
}
div.library section a.title {
	float:right;
	width:80%;	
	margin-bottom:15px;
	font-size:130%;
}
div.library section p {
	float:right;
	width:80%;
	margin-top:0px;
}
div.library section div.links {
	float:right;
	width:80%;
}
div.library section a.readmore, div.library section a.download {
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding-left:22px;
	margin-right:10px;
}
div.library section a.readmore {
	background:url(../images/readmore.png) no-repeat left center;	
}
div.library section a.download {
	background:url(../images/download.png) no-repeat left center;	
}

/* Basket */

div.basketrow {
	width:100%;
	float:left;
	margin-bottom:15px;
	color:#333;
}
div.basketrow span {
	float:left;	
	padding:0 1%;
}
div.basketrow span.product {
	width:43%;
}
div.basketrow span.qty {
	width:8%;
}
div.basketrow span.remove {
	width:13%;
}
div.basketrow span.price {
	width:15.5%;
}
div.basketrow span.totals, div.basketrow span.total {
	width:10.5%;
	text-align:right;
}
div.basketrow span.product ul {
	float:left;
	width:56%;
	margin-top:5px;
	margin-bottom:10px;
}	
div.basketrow span.product ul li {
	list-style-type:disc;
	margin-left:20px !important;
}
div.basketrow span.totalname {
	width:15.5%;
	margin-left:70%;
	padding:8px 1% 15px 1%;
	border-bottom:1px solid #ccc;
}
div.basketrow span.total {
	border-bottom:1px solid #ccc;
	padding:8px 1% 15px 1%;
	font-weight:bold;
	font-size:110%;
}
div.basketrow.title span {
	font-size:120% !important;
	border-bottom:1px solid #ccc;
	padding:0px 1% 15px 1%;
	font-weight:bold;
	color:#333 !important;
}
div.basketrow span.product a {
	font-weight:bold;
}
div.basketrow.item {
	border-bottom:1px solid #ccc;	
	padding-bottom:20px;
	margin-bottom:10px;
}
div.basketrow.total {
	font-size:130%;	
}
div.basketrow.total span {
	border:0;	
}
div.basketrow span.product {
	color:#666;
	font-size:80%;
}
div.basketrow span.product a {
	font-size:150%;	
	line-height:120%;
}
div.basketrow span.product img {
	width:40%;
	border:1px solid #ccc;
	float:left;
	margin-right:3%;
	margin-bottom:3%;
}
div.basketrow span.qty input {
	width:30%;
	float:left;	
}
div.basketrow span.qty [class^="icon-"]:before,
div.basketrow span.qty [class*=" icon-"]:before {
	margin-right: 0em !important;
	width: 0.5em !important;
}
div.basketrow span.qty a {
	float:left;
	padding:5px 3px;
	font-size:120%;
	margin-right:3px;
}
div.basketrow span.remove {
	font-size:140%;	
	text-align:center;
}
div.basketrow span.price, div.basketrow span.totals {
	font-weight:bold;	
	font-size:110%;
}
div.basketrow.submit {
	padding-top:50px;
}
div.basketrow.submit input[type=submit] {
	float:right;	
}
div.basketrow.submit a.continue {
	font-weight:bold;
	font-size:110%;
}


@media only screen and (max-width: 60em) and (max-width: 60em) {
	
	div.basketrow span.totalname {
		font-size:90%;	
	}
	
	div.contourField label {
		font-size:90%;	
	}
	
	div.blogpost p, div.blogpost h2, div.blogpost ul, div.blogpost h3, div.blogpost h4, div.blogpost h5, div.blogpost h6, #insight div.blogpost h1 {
		width: 80% !important;
		float: right;
	}


}

@media only screen and (max-device-width: 47.9em) {

	.responsive {
		display:block;	
	}
	.hide {
		display:none;	
	}
	
	/* Phone Navigation */
	
	#container.on {
		position:absolute;
		left:60%;
	}
	a.navlink {
		display:block;
		cursor:pointer;
		position:relative;
		background-color:#333;
		color:#fff;
		width:85.1%;
		float:left;
		font-size:130%;
		text-transform:uppercase;
		font-family:Open Sans, Arial, Helvetica, sans-serif;
		font-weight:600;
		height:55px;
	}
	a.navlink:hover, a.navlink.on {
		background: #494949; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5NDk0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(left,  #494949 0%, #333333 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#494949), color-stop(100%,#333333)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  #494949 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  #494949 0%,#333333 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  #494949 0%,#333333 100%); /* IE10+ */
		background: linear-gradient(to right,  #494949 0%,#333333 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#494949', endColorstr='#333333',GradientType=1 ); /* IE6-8 */
	}
	a.navlink span {
		padding:10px 18px 13px 18px;	
		float:left;
	}
	a.navlink i {
		font-size:140%;	
		position:relative;
		top:3px;
	}
	a.navlink.scroll {
		z-index:4;	
	}
	a.navlink.scroll i.icon-right-dir {
		display:none;	
	}
	a#searchlink {
		display:block;
		cursor:pointer;
		position:relative;
		background-color:#333;
		color:#fff;
		width:15%;
		float:left;
		font-size:170%;
		text-transform:uppercase;
		font-family:Open Sans, Arial, Helvetica, sans-serif;
		font-weight:600;
		position:relative;
		z-index:3;
		height:55px;
	}
	a#searchlink span {
		padding:13px 18px 13px 18px;	
		float:right;
	}
	ul.phonenav {
		display:block;
		float:left;	
		width:100%;
		overflow:hidden;
		height:100%;
		padding:0;
		margin:0;
		list-style:none;
		position:relative;
		transition: all .6s ease-in-out;
		-moz-transition: all .6s ease-in-out;
		-o-transition: all .6s ease-in-out;
		-webkit-transition: all .6s ease-in-out;
		-ms-transition: all .6s ease-in-out;
		background: #222;
		z-index:2;
	}
	ul.phonenav.scroll li ul li a {
		padding: 10px 18px 13px 36px;
		width:92%;
	}
	ul.phonenav.scroll {
		margin-top:-180%;
		background: #222; 
	}
	ul.phonenav.scroll h1 {
		display:none;	
	}
	ul.phonenav.scroll.on {
		height:100%;	
		margin-top:0%;
	}
	div#search {
		display:block;
		float:left;	
		width:93.4%;
		overflow:hidden;
		height:100%;
		padding:15px 3.5% 15px 3.5%;
		border-radius:0 !important;
		margin:0;
		list-style:none;
		transition: all .4s ease-in-out;
		-moz-transition: all .4s ease-in-out;
		-o-transition: all .4s ease-in-out;
		-webkit-transition: all .4s ease-in-out;
		-ms-transition: all .4s ease-in-out;
		background: #222; /* Old browsers */
		position:relative;
		z-index:1;
		margin-top:-100%;
		background: #222; 	
	}
	div#search.on {
		height:100%;	
		margin-top:0%;
	}
	div#search span {
		padding:15px 18px 18px 18px;
		float:left;
		width:100%;
	}
	div#search input[type=text] {
		width:98%;
		border:0;
		padding:10px 1%;
		font-size:90%;
		font-family:Open Sans;
		margin:0;
		font-style:italic;
		color:#666;
	}
	div#search input[type=text]:focus {
		color:#000;
		font-style:normal;
	}
	div#search input[type=submit] {
		padding:11px 25px;
		background:none;
		color:#333;
		border:0;
		font-size:150%;
		width:auto;
		line-height:60%;
		margin:0;
		cursor:pointer;
		position:absolute;
		right:4%;
		height:45px;
		top:26%;
		z-index:10;
	}
	div#search i {
		color:#444;
		position:absolute;
		z-index:9;
		right:4%;
		height:45px;
		top:35%;
		font-size:150%;
	}
	ul.phonenav.scroll a {
		float:left;
		padding:10px 18px 13px 18px;	
		border-bottom:1px solid #444;
		border-top:1px solid #333;
		width:94%;
		color:#fff;
		font-family:Open Sans, Arial, Helvetica, sans-serif;
		text-decoration:none;
		font-size:13px;
	}
	ul.phonenav a:hover {
		background:#f01624;	
	}
	ul.phonenav h1 {
		width:75%;
		color:#fff;
		font-family:Open Sans, Arial, Helvetica, sans-serif;
		padding:12px 7% 12px 7%;
		margin:10px 0px 0px 0px;
		text-transform:uppercase;
		font-size:180%;
		line-height:100%;
	}
	a#quit {
		font-size:150% !important;
		color:#999 !important;
		position:absolute;
		right:10%;
		top:25px;
		padding:0 !important;
		margin:0  !important;
		width:auto !important;
		border:0 !important;
		cursor:pointer;
	}
	a#quit:hover {
		background:none !important;
		color:#999 !important;	
	}
	a#quit [class^="icon-"]::before, a#quit [class*=" icon-"]::before {
		width:0.4em !important;
		margin-right:0em !important;
	}
	
	/* Basket */
	
	div.basketrow span.totalname {
		width:48%;	
		margin:0;
	}
	div.basketrow span.total {
		width:48%;	
	}
	div.basketrow span.product img {
		display:none;	
	}
	div.basketrow span.product {
		width:100%;	
		margin-bottom:20px;
	}
	div.basketrow span.product a {
		font-size: 200%;
	}
	div.basketrow span.qty {
		width:50%;	
	}
	div.basketrow span.qty span {
		padding-right:4%;	
	}
	div.basketrow span.qty a {
		font-size:160%;
		margin-right:5px;
		margin-top:-5px;
	}
	div.basketrow.item {
		padding:10px 0px 20px 0px;	
		margin-bottom:20px;
	}
	div.basketrow div.item span.totals {
		display:none;	
	}
	div.basketrow span.responsive {
		line-height:150%;	
		padding-left:0px;
	}
	div.basketrow span.remove {
		font-size: 120%;
		text-align:right;
		width:46%;
	}
	div.basketrow span.remove span.responsive {
		float:right;
	}
	div.basketrow span.price, div.basketrow span.totals {
		width:97%;	
		margin-top:10px;
		padding-top:10px;
		border-top:1px dotted #ccc;
		text-align:right;
	}
	div.basketrow span.price span.responsive, div.basketrow span.totals span.responsive {
		font-weight:400;
	}
	div.basketrow span.totalname {
		font-size:100%;	
	}
	div.basketrow.first {
		margin-top:20px;	
	}
	
	div.historyrow span.view, div.historyrow span.reference, div.historyrow span.status, div.historyrow span.date {
		width:100%;	
		float:left;
		margin-bottom:20px;
	}
	div.historyrow.titles {
		display:none;
	}
	div.historyrow span.responsive {
		font-weight:bold;
	}
	
	/* Standard Forms */
	
	.formrow input[type=text], div.contourField input[type=text] {
		width:94.5%;	
		float:left;
		padding:7px;
	}
	.formrow select, div.contourField select {
		width:95%;	
		float:left;
		font-family:Open Sans, Arial, Helvetica, sans-serif;
		height:28px;
	}
	.formrow label, div.contourField label {
		width:100%;	
		margin-right:0%;
		font-family:Open Sans Condensed, Arial, Helvetica, sans-serif;
		text-align:left;
		font-size:140% !important;
	}
	.formrow textarea, div.contourField textarea {
		width:97%;	
		height:300px;
		padding:3px;
		font-family:Open Sans, Arial, Helvetica, sans-serif;
	}
	.formrow input[type=checkbox], div.contourField.checkbox input {
		float:right;	
	}
	.formrow div, div.contourField {
		margin-left:0%;	
		font-size:90%;
		width:98%;
		float:left;
	}
	
	/* Contour Forms
	div.contourField label {
		width:99%;	
		margin:0;
		text-align:left;
		padding-left:0;
		font-family:Open Sans Condensed, Arial, Helvetica, sans-serif;
	}
	div.contourField input[type=text] {
		width: 90%;
		padding: 8px 5px;
	}
	div.contourField textarea {
		width:90%;	
	}
	div.contourField select {
		width:95%;	
	}
	div.contourField.checkbox label {
		width: 81.5%;
		margin-left: 0%;
		padding-left:0;
	}
	div.contourField input[type=file] {
		font-size:90%;	
		max-width:100% !important;
	}
	div.contourNavigation {
		padding:15px 0px;	
	}
	
	span.field-validation-error {
		width:100%;
		margin-left:0;
	}
	
	.formrow input[type=text] {
		width:90%;
	}
	.formrow textarea {
		width:93%;
		height:150px;
	}
	.formrow input[type=submit] {
		padding:12px 0px;
		margin:15px 3% 0 3%;
		width:94%;
		font-size:160%;
		text-align:center;
	} */
	
	div.contourField input[type=text] {
		width:90%;
	}
	div.contourField textarea {
		width:93%;
		height:150px;
	}
	div.contourField input[type=submit] {
		padding:12px 0px;
		margin:15px 3% 0 3%;
		width:94%;
		font-size:160%;
		text-align:center;
	}  
	
	div.blogpost p, div.blogpost h2, div.blogpost ul, div.blogpost h3, div.blogpost h4, div.blogpost h5, div.blogpost h6  {
		width: 100% !important;
		float: right;
	}
	#insight div.blogpost h1 {
		width: 100% !important;
	}
	
	#insight div.blogpost span.date span.year {
		display:none;	
	}
	#insight div.blogpost span.date, #insight div.newspost span.date {
		margin-bottom:10px;	
		position:relative;
		left:50%;
		margin-left:-45px;
	}
	#insight div.blogpost h1 {
		width: 100% !important;
	}

}


@media only screen and (max-device-width: 30em) {

	/* Phone Navigation */
	
	div.blogpost p, div.blogpost h2, div.blogpost ul, div.blogpost h3, div.blogpost h4, div.blogpost h5, div.blogpost h6  {
		width: 100% !important;
		float: right;
	}
	#insight div.blogpost h1 {
		width: 100% !important;
	}
	a.navlink {
		width:85%;	
	}
	div#search {
		padding:15px 4.5% 15px 4.5%;	
		width:91.5%;
	}
	div#search i {
		right:6%;
	}
	div#search input[type=text] {
		width:98%;
	}
	ul.phonenav.scroll a {
		font-size:13px;
	}


}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
